.pdfobject-container { height: 31.4rem; border: 1rem solid rgba(0,0,0,.1); }

.preloadeV2 {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 9999;
   background-image: url('../img/loading.gif');
   background-repeat: no-repeat; 
   background-color: rgba(255, 255, 255, 0.7); /* Color blanco semitransparente */
   background-position: center;
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: column;
}

.preloadeV2 p {
   margin-top: 65px;
   text-align: center;
   font-weight: bold;
   color: #000;
   font-size: 17px;
}



.card-logo{
    background-color: #005494;
    /*padding: .75rem 1.25rem;*/
    position: relative;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;   
}

.card-logo-background{
   background-image: url('../img/drtc2.png'); background-position: 98% center;
   background-repeat: no-repeat;
}

.ventanilla-background{
   background-image: url('../img/ventanilla.png'); background-position: 98% center;
   background-repeat: no-repeat;
}


@media screen and (max-width: 900px) {
  .card-logo-background{
  background-image: none;
  }
  
 
}


.linea{
    border-right: 1px solid #a7adb3;
}

.tituloPanel{
    font-weight: bold;
    font-family: arial;
}

/*Loading Page posback*/
.LoadingLine {
    width: 0px;
    height: 4px;
    background: #D9442F;
    position: fixed;
    /* Chrome, Safari, Opera */
    -webkit-animation-name: myfirst;
    -webkit-animation-duration: 3s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: inherit;
    -webkit-animation-play-state: running;
    /* Standard syntax */
    animation-name: myfirst;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: inherit;
    animation-play-state: running;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes myfirst {
    0% {
        background: #D9442F;
        left: 40%;
        top: 0px;
        width: 20%;
    }

    25% {
        background: #009D59;
        left: 30%;
        top: 0px;
        width: 40%;
    }

    50% {
        background: #009D59;
        left: 20%;
        top: 0px;
        width: 80%;
    }

    75% {
        background: #166BEC;
        left: 10%;
        top: 0px;
        width: 88%;
    }

    100% {
        background: #166BEC;
        left: 0%;
        top: 0px;
        width: 100%;
    }
}

@keyframes myfirst {
    0% {
        background: #D9442F;
        left: 40%;
        top: 0px;
        width: 20%;
    }

    25% {
        background: #009D59;
        left: 30%;
        top: 0px;
        width: 40%;
    }

    50% {
        background: #009D59;
        left: 20%;
        top: 0px;
        width: 80%;
    }

    75% {
        background: #166BEC;
        left: 10%;
        top: 0px;
        width: 88%;
    }

    100% {
        background: #166BEC;
        left: 0%;
        top: 0px;
        width: 100%;
    }
}

.modal-preload {
    /*background: url("../i/bg_rgba80.png") repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 9;
}

.circles {
    height: 140px;
    left: 50%;
    margin-left: -70px;
    margin-top: -70px;
    position: absolute;
    top: 50%;
    width: 140px;
}

.circles .circle {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    animation: spinPulse 1s infinite ease-in-out;
    -webkit-animation: spinPulse 1s infinite linear;
    background-color: rgba(0, 0, 0, 0.2);
    border-color: rgba(255, 255, 255, 0.9) rgba(0, 0, 0, 0);
    border-image: none;
    border-radius: 100px;
    border-style: solid;
    border-width: 4px 5px;
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.4);
    height: 95px;
    margin: 0 auto;
    opacity: 0.8;
    position: relative;
    width: 95px;
}

.mainLogo {
    color: #fff;
    height: 100%;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}

.mainLogo .preloadEc {
    /*background: url("../../i/preload-ec.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);*/
    display: block;
    font-family: Helvetica;
    font-size: 20px;
    font-weight: bold;
    margin: 27px auto 5px;
    width: 100px;
    line-height: 17pt;
}

.modal-preload .circles {
    height: 140px;
    left: 50%;
    margin-left: -70px;
    margin-top: -70px;
    position: absolute;
    top: 50%;
    width: 140px;
}

.modal-preload .circles .circle {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    animation: spinPulse 1s infinite ease-in-out;
    -webkit-animation: spinPulse 1s infinite linear;
    background-color: rgba(0, 0, 0, 0.2);
    border-color: rgba(255, 255, 255, 0.9) rgba(0, 0, 0, 0);
    border-image: none;
    border-radius: 100px;
    border-style: solid;
    border-width: 4px 5px;
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.4);
    height: 95px;
    margin: 0 auto;
    opacity: 0.8;
    position: relative;
    width: 95px;
}

.modal-preload .mainLogo {
    color: #fff;
    height: 100%;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}

.modal-preload .mainLogo .preloadEc {
    /*background: url("../../i/preload-ec.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);*/
    display: block;
    font-family: Helvetica;
    font-size: 20px;
    font-weight: bold;
    margin: 36px auto 5px;
    width: 50px;
}

@keyframes spinPulse {
    0% {
        opacity: 0;
        transform: rotate(160deg);
    }

    50% {
        opacity: 1;
        transform: rotate(145deg);
    }

    100% {
        opacity: 0;
        transform: rotate(-320deg);
    }
}

@-webkit-keyframes spinPulse {
    0% {
        -webkit-transform: rotate(160deg);
        opacity: 0;
        box-shadow: 0 0 1px #2187e7;
    }

    50% {
        -webkit-transform: rotate(145deg);
        opacity: 1;
    }

    100% {
        -webkit-transform: rotate(-320deg);
        opacity: 0;
    }
}

/*Cagar Modal Progress*/
.LoadingModal {
    /*border-radius: 5px 5px 5px 5px;*/
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    zoom: 1;
    background-color: black;
    -ms-filter: "progid DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
    z-index: 3000;
    height: 100%;
    width: 100%;
    cursor: wait;
}

.LoadingModalMessage {
    cursor: wait;
    color: White;
    font-family: inherit;
    font-size: 36px;
    font-weight: inherit;
    left: 38%;
    position: absolute;
    top: 33%;
    z-index: 3000;
}
/*-------------*/

.login-page, .register-page{
background-color:#343a40;
}

/* FLEXIGRID */
.flexigrid div.mDiv{
    background: #dee2e6 !important;
}

.flexigrid div.mDiv div.ptogtitle{
    /*display: none;*/
}
.flexigrid div.tDiv{
    background: #dee2e6 !important;
}
.flexigrid div.sDiv{
    background: #dee2e6 !important;
}
.flexigrid div.pDiv{
    background: #dee2e6 !important;
}

.text-center-vertical {
    vertical-align: middle !important;
}
